<h1>Create new category</h1>

<div class="row">
    <div class="col-sm-4">
        <form action="/admin/category/create" method="POST">
            <div class="form-group">
                <label for="name">
                    Name
                </label>
                <input type="text" name="category" class="form-control" placeholder="enter a category title">
                <br><button type="submit" class="btn btn-primary">Create</button>
            </div>
        </form>
    </div>
</div>
<hr>
<br>
<div class="col-sm-12">
    <h2>Categories</h2>
    <table class="table">
        <thead>
            <tr>
                <th>ID</th>
                <th>Name</th>
                <th>Date</th>
            </tr>
        </thead>

        <tbody>
            {{#each category}}
            <tr>
                <td>{{id}}</td>
                <td>{{name}}</td>
                <td>{{dateGenerator date 'Do MMM YY LT'}}</td>
                <td><a href="/admin/category/edit/{{id}}" class="btn btn-primary">Edit</a></td>
                <td>
                    <form action="/admin/category/{{id}}?_method=DELETE" method="POST">
                   <button class="btn btn-danger">Delete</button>
                    </form>
                </td>
            </tr>
            {{/each}}
        </tbody>
    </table>
</div>